Package org.eclipse.emf.cdo.spi.common.revision

## Interface InternalCDOFeatureDelta.ListTargetAdding

- Enclosing interface:
    InternalCDOFeatureDelta

      public static interface InternalCDOFeatureDelta.ListTargetAdding

  If the meaning of this type isn't clear, there really should be more of a description here...
  Author:
    Eike Stepper
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `clear()` |
    `int` | `getIndex()` |
    `java.lang.Object` | `getValue()` |

- - ### Method Detail

    - #### getValue

          java.lang.Object getValue()

      Since:
        4.0

    - #### getIndex

          int getIndex()

    - #### clear

          void clear()